GFslice_head(3)

NAME
GFslice_head

SYNOPSIS

#include <rwGOODFORD.h>

  Public Attributes
int pad1
int k
int im
int jm
int pad2

Detailed Description

Definition at line 37 of file rwGOODFORD.h.

Member Data Documentation

  int GFslice_head::im

Definition at line 40 of file rwGOODFORD.h.

  int GFslice_head::jm

Definition at line 41 of file rwGOODFORD.h.

  int GFslice_head::k

Definition at line 39 of file rwGOODFORD.h.

  int GFslice_head::pad1

Definition at line 38 of file rwGOODFORD.h.

  int GFslice_head::pad2

Definition at line 42 of file rwGOODFORD.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.